FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
ScreenInteractive::Private Class Reference

`#include <screen_interactive.hpp>`

## Static Public Member Functions
static void | Signal (ScreenInteractive &s, int signal)

## Detailed Description

Definition at line 162 of file screen_interactive.hpp.

## Member Function Documentation

## ◆ Signal()

static void Signal | ( | ScreenInteractive & | s,
|  | int | signal )
| inline static

Definition at line 164 of file screen_interactive.hpp.

The documentation for this class was generated from the following file:

- screen_interactive.hpp